
```
miniprogram/
├── components/                  # 组件目录
│   ├── common/                  # 通用组件
│   │   ├── button/              # 按钮组件
│   │   ├── card/                # 卡片组件
│   │   ├── input/               # 输入框组件
│   │   ├── loading/             # 加载组件
│   │   ├── modal/               # 模态框组件
│   │   └── navigation-bar/      # 导航栏组件
│   ├── business/                # 业务组件
│   │   ├── game-card/           # 游戏卡片组件
│   │   ├── player-avatar/       # 玩家头像组件
│   │   ├── countdown/           # 倒计时组件
│   │   ├── invite-code/         # 邀请码组件
│   │   └── achievement/         # 成就组件
│   └── layout/                  # 布局组件
│       ├── tab-container/       # 标签页容器
│       └── safe-area/           # 安全区适配
├── pages/                       # 页面目录
│   ├── index/                   # 首页
│   ├── game-list/               # 游戏列表页
│   ├── game-detail/             # 游戏详情页
│   ├── game-room/               # 游戏房间页
│   ├── game-result/             # 游戏结果页
│   ├── social/                  # 社交页面
│   ├── profile/                 # 个人资料页
│   └── settings/                # 设置页面
├── assets/                      # 静态资源
│   ├── images/                  # 图片资源
│   ├── icons/                   # 图标资源
│   └── animations/              # 动画资源
├── styles/                      # 样式目录
│   ├── base.wxss                # 基础样式
│   ├── theme.wxss               # 主题样式
│   └── animation.wxss           # 动画样式
├── utils/                       # 工具类
│   ├── request.ts               # 网络请求
│   ├── storage.ts               # 本地存储
│   ├── date.ts                  # 日期处理
│   ├── validator.ts             # 数据验证
│   └── logger.ts                # 日志工具
├── services/                    # 服务层
│   ├── api.ts                   # API配置
│   ├── user.ts                  # 用户服务
│   ├── game.ts                  # 游戏服务
│   └── payment.ts               # 支付服务
├── models/                      # 数据模型
│   ├── user.ts                  # 用户模型
│   ├── game.ts                  # 游戏模型
│   └── session.ts               # 会话模型
├── constants/                   # 常量定义
│   ├── enums.ts                 # 枚举常量
│   ├── urls.ts                  # URL常量
│   └── config.ts                # 配置常量
├── app.ts                       # 应用入口
├── app.json                     # 全局配置
└── app.wxss                     # 全局样式
```