
**核心目标：通过引擎切换降低交付成本，外包非核心资产，聚焦高价值环节**

---

### **一、转型必要性分析（从市场与成本切入）**

1. **市场趋势驱动**
    
    - **中小客户需求碎片化**：
        
        > "2023年XR中小企业客户增长120%，其需求多为轻量化应用（如电商AR试穿、培训小程序），Unity移动端性能与跨平台支持更优，开发周期比Unreal快30%以上。"
        
    - **生态优势**：
        
        > "全球72%的XR手游、85%的WebXR项目基于Unity开发，转型后可接入更庞大开发者生态（插件、教程、人才储备）。"
        
2. **成本效率对比**
    
    - **以典型项目为例**：
        
| 指标     | unreal方案        | unity方案         |
| ------ | --------------- | --------------- |
| 团队配置   | 9人（3程序+2TA+4美术） | 6人（3程序+1TA+2美术） |
| 外包成本占比 | 40%（高精度美术内容）    | 60%（模型/动画/特效）   |
| 项目周期   | 6个月             | 4个月             |
| 单项目总成本 | 300万            | 200万            |

---

### **二、团队重构与外包策略**

#### **1. 内部核心团队配置（5-6人）**

| 角色           | 职责                   | 转型关键动作                         |
| ------------ | -------------------- | ------------------------------ |
| **Unity主程**  | 架构设计、核心逻辑、性能优化       | Unreal转Unity培训（2-3周）           |
| **TA（技术美术）** | Shader优化、资产规范制定      | 学习Unity HDRP/URP管线             |
| **交互开发工程师**  | UI系统、AR Foundation集成 | 熟悉Unity XR Interaction Toolkit |
| **现有美术团队**   | 关键原型设计、外包质检          | 转型为Unity资产规范审核                 |

#### **2. 外包分层策略（降本50%+）**

|外包层级|内容举例|管控方式|
|---|---|---|
|**核心禁止外包**|交互逻辑、数据安全模块|100%内部开发|
|**重度外包**|高精度角色/场景模型|按件付费，验收标准绑定LOD|
|**轻度外包**|动画绑定、粒子特效|使用Unity Asset Store采购|
|**工具替代**|地形生成、批量处理|购买Bolt/PlayMaker可视化工具|

---

### **三、转型执行计划（风险可控）**

#### **阶段1：技术储备（1-2个月）**

- **目标**：完成团队Unity基础能力建设，建立外包管道。
- **关键动作**：
    1. 主程+TA参加Unity官方认证培训（预算3-5万）；
    2. 建立Unity资产规范文档（多边形数、材质命名规则等）；
    3. 签约2-3家外包供应商，测试协作流程。

#### **阶段2：试点项目（3-4个月）**

- **目标**：用1个中小项目验证转型可行性。
- **Demo案例**：零售AR试衣间应用
    - 内部负责：穿衣算法、UI交互、性能调优；
    - 外包支出：3D服装模型（50套约10万）、动态布料模拟插件（$200）；
    - 成本对比：Unreal方案预估25万，Unity实际支出12万。

#### **阶段3：全面转型（6个月+）**

- **目标**：外包占比提升至60%，核心团队专注工具链与标准化。
- **成果指标**：
    - 开发效率提升：Unity预制体系统复用率＞70%；
    - 外包成本下降：通过规范降低返工率，节约15%质检成本。

---

### **四、向老板汇报的三大核心论点**

1. **市场匹配度**：
    
    > “中小客户不愿为Unreal的高画质买单，却愿为Unity的快速交付付费——转型后客单价可能降低，但订单量可提升3倍。”
    
2. **成本结构优化**：
    
    > “通过外包非核心资产，团队人力成本从180万/年降至100万，同时项目毛利从25%提升至40%。”
    
3. **风险对冲设计**：
    
    - **双引擎备份**：保留1-2人Unreal能力，防止大客户定制需求；
    - **退出机制**：若6个月未达预期，可回调至Unreal核心团队。

---

### **五、回应老板潜在质疑的预演**

#### **Q1：“转型期的效率损失如何补偿？”**

- **答**：
    
    > “首个项目选择客户需求明确的轻量应用（如AR手册），即使延期1-2个月，客户容忍度较高，且外包可分担30%工作量。”
    

#### **Q2：“现有美术人员如何适应Unity？”**

- **答**：
    
    > “美术无需精通Unity，只需按规范输出资产。TA将负责Unity材质适配，原有技能（Blender/Substance）完全保留。”
    

#### **Q3：“外包质量如何保障？”**

- **答**：
    
    > “实行‘三段验收制’：① 外包方自检 ② TA技术测试 ③ 主程性能压测，质量问题按合同扣除款项。”

#### **Q4：“为什么不全部外包？”**

- 回应：
    
    > "完全外包会导致技术空心化，后期维护成本可能翻倍，参考某C公司因外包失控导致项目烂尾。"
#### **Q5：“核心团队是否能力不足？”**

- 回应：
    
    > "技术负责人有XR成功项目经验，且前期将引入外部专家顾问（按需付费），降低技术风险。"****
---

### **六、总结：关键数据与申请**

- **资源需求**：
    - 初期投入：培训费5万+试点项目外包20万；
    - 人力成本：现有团队缩减1人，年节约36万。
- **预期收益**：
    - 6个月内承接5-8个中小项目，总收入预估400万+；
    - 长期客户续约率提升（因交付速度加快）。

**核心建议**：立即启动转型筹备，1个月内完成培训与外包签约，抢占年末XR需求高峰。

---

**汇报技巧补充**：

- 用对比图展示Unreal与Unity在中小项目的ROI差距；
- 列举已转型公司案例（如某公司转型后利润率提升22%）；
- 强调“用外包杠杆撬动订单，非被动降低成本”。